.p-0{
	padding-left: 15px;
	padding-right: 15px;
}

/* .p-l{
	padding-left: 15px;
} */

.p-r{
	padding-right: 15px;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{
	margin-left: 10px;
	padding-left: 0px;
}

.whyus-section{
	background-position: 37% 50%;
}

.top-banner-container .bann-content{
	padding-top: 150px;
	padding-left: 17%;
}